Subject: GLOWBUGS digest 244

From: [email-masked]
Date: Wed, 24 Jul 1996 04:01:00 -0500 (CDT)

GLOWBUGS Digest 244

Topics covered in this issue include:

  1) Oscillograph
	by Brad Mugleston <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 22 Jul 1996 12:25:36 -0600
From: Brad Mugleston <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: Oscillograph
Message-ID: <[email-masked]>

Gang,

My son and I are the proud owners of a 1946 Du Mont Cathode-ray Oscillograph 
TYPE 274 complete with Operating and Maintenance Manual.  Purchased it for $5 at 
a local swap fest (actually did a closed bid on it and we were the highest 
bidders).  The thing seems to work (get a nice little line on the screen when 
powered up and little knobs seem to make the line do things).  

As you can guess, I haven't got the foggiest idea of what we have or what to use 
it for.  Any suggestions?  Books?  What would be nice is to be able to demo some 
of the things it will do to my scouts (if you could explain what it is I'm doing 
it would be even better - if not they all know I'm a basic idiot).

Thanks

de KB0ROL, Brad

PS I subscribe to the digest of QRP-L and Glowbugs but not at all to the 
Boatanchors group so if you have a response could you send it directly to me at 
either [email-masked] or [email-masked].  Respond to a list only if you think 
someone else might benefit.  THANKS

------------------------------

End of GLOWBUGS Digest 244
**************************